<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="101-l-epopee-problemes-de-definition-ii">      Section 3. L'épopée, problèmes de définition II - Marges et limites    </a>        </h2>              
                    <div class="auteurs">              Luana <span class="familyName">Quattrocelli</span>              </div>      
                    <h2 class="pane-title titre-article"><em>Fuerunt ante Homerum poetae</em>. Parcours de poésie épique pré-homérique, entre oralité et images              </h2>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume">Nous présenterons ici quelques propositions méthodologiques et quelques hypothèses sur la préhistoire de l’épopée grecque bien « en deçà » de l’<em>Iliade</em> et l’<em>Odyssée</em>, à partir d’une époque très reculée (XV<sup>e</sup>-XIII<sup>e</sup> s. av. J.-C.) et jusqu’au moment où ces poèmes furent fixés dans une rédaction écrite peu différente de celle qui circule encore aujourd’hui entre nos mains. </p>
                    <h4>Abstract</h4>
                    <p class="resume">The topic of this paper consists of several methodological proposals and hypotheses on the prehistory of Greek epic poetry. This extends well beyond Iliad and Odyssey and spans from a rather remote era (XV-XIII century b.C.) till the moment those poems were transcribed into a version slightly different from the one still circulating among ourselves today. </p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1"><span class="lettrine">I</span>ntroduction</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Vetta, Massimo, “ Prima di Omero. I luoghi, i cantori, la tradizione ”, in ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span>Au cours de ce <span style="font-variant:small-caps;">viii</span><sup>e</sup> siècle av. J.-C., qui revêt tant d’importance pour l’histoire de la civilisation grecque, des personnages se nommant <em>aoidoi </em>(ἀοιδοί), aèdes, tissent les séquences de ce que seront plus tard l’<em>Iliade </em>et l’<em>Odyssée</em>, sans doute influencés par les longues épopées que l’Orient avait déjà confiées à l’écrit et dont la renommée arrivait jusqu’en Grèce<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup>. Tout en sachant manipuler dans leurs chants une matière fort traditionnelle, ces aèdes ignoraient sans doute que le savoir poétique/poiétique dans lequel ils se reconnaissaient avait déjà traversé une vingtaine de générations. </p>
                    <p class="texte"><span class="paranumber">2</span>Dans cette communication, je ferai retour non pas sur Homère, mais plutôt sur un <em>corpus</em> et une méthode qui, bien que connus et fort enrichissants, n’ont pas encore reçu une vraie consécration au sein des études sur l’épopée grecque. Le <em>corpus</em> est celui de l’épique pré-homérique, un <em>corpus</em> qui ne prend que la forme d’images ; et la méthode est celle demandée par une performance dont il nous reste uniquement des traces visuelles. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> V. Woolf, <em>A Room of One’s Own</em>, London, 1929, ici cité selon la version fran...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>Dans <em>Une chambre à </em>soi, à propos de la perfection des chefs-d’œuvre, Virginia Woolf affirme : “ […] les chefs-d’œuvre ne sont pas de naissances isolées et solitaires ; ils sont le résultat de beaucoup d’années d’une pensée en commun, d’un acte de la pensée réalisé en ayant à ses côtés la plus grande partie du peuple, de sorte que l’expérience de la masse finit pour se recueillir derrière une seule voix ”<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup>. </p>
                    <p class="texte"><span class="paranumber">4</span>Appliquées aux poèmes homériques, ces paroles font écho à celles bien connues de Cicéron qui, dans la Rome du <span style="font-variant:small-caps;">i</span><sup>er</sup> s. av. J.-C., est conscient du fait que la perfection de l’<em>épos</em> homérique démontrait nécessairement une longue tradition poétique précédant l’<em>Iliade </em>et l’<em>Odyssée</em> : </p>
                    <blockquote>
                      <p class="citation"><em>[…] Nihil est enim simul et inuentum et perfectum ; nec dubitari debet quin fuĕrint ante Homerum poetae, quod ex eis carminibus intellēgi potest, quae apud illum et in Phaeacum et in procorum epulis canuntur. </em></p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Cicéron, <em>Brutus</em>, 18, 71 (texte établi et traduit par J. Martha, Paris, Les ...</p>
                        </li>
                      </ul>
                      <p class="citation">Le premier essai et la perfection ne sont jamais simultanés et il n’est pas douteux qu’avant Homère il y a eu des poètes, témoin les vers qu’il fait chanter dans les festins des Phéaciens et dans ceux des prétendants.<sup><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></sup> </p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Phérécyde (<em>FGrHist</em> 3 F 167) ; Hellanicos (<em>FGrHist</em> 4 F 5).</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Gorgias (82 B 25 Diels-Kranz) ; Damastes (<em>FGrHist</em> 5 F 11). Au contraire, Hé...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> Cela est attesté avant tout par le passage célèbre des <em>Nuées</em> d’Aristophane,...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">5</span>Autrement dit : tout n’est pas né avec Homère. D’ailleurs, bien avant Cicéron, dans les traditions qui circulaient dans l’Athènes des <span style="font-variant:small-caps;">v</span><sup>e</sup> et <span style="font-variant:small-caps;">iv</span><sup>e</sup> s. av. J.-C., Homère est traditionnellement considéré comme un descendant direct d’Orphée<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup> ou de Musée<sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup>, et de toute façon postérieur à ces poètes semi-légendaires<sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup>. </p>
                    <p class="texte"><span class="paranumber">6</span>Dans cette partie de la Méditerranée qu’est la Grèce, bien avant les poèmes homériques, beaucoup de poésie avait voyagé sur la mer Égée, dans le cadre d’une histoire faite d’oralité. </p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">I. Silence des textes, témoignages iconographiques</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Voir Godart, Louis, “ Littérature mycénienne et épopée homérique ”, <em>CRAI</em>, 1...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">7</span>Il est désormais sûr que le riche système culturel des Mycéniens trouvait dans l’écoute de la poésie héroïque une occasion de solennité majeure<sup><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></sup>. Si on fait fonctionner ensemble le matériel que l’archéologie continue de fournir et les traces des arts figuratifs, il est possible d’avancer des hypothèses historiques et littéraires bien fondées à propos de la longue tradition qui a précédé Homère. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Musée Archéologique National d’Athènes, n. 605-607. Cf. Sakellariou, Agnès,...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Musée Archéologique National d’Athènes, n. 481. Voir Hooker, James Th., “ T...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">8</span>Dans la quatrième tombe de l’acropole de Mycènes, les archéologues ont trouvé les fragments d’un cratère d’argent amphoroïde orné d’une scène de bataille<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup> : deux groupes de guerriers qui s’affrontent sur un terrain incertain, à proximité d’un soldat blessé ; ainsi qu’un <em>rhyton</em>, lui aussi d’argent, représentant le siège d’une ville côtière<sup><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></sup> : les deux armées combattantes, à l’intérieur et à l’extérieur des murs, vont bientôt recevoir des renforts. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> En particulier, Sakellariou, Agnès, “ Un cratère d’argent avec scène de ba...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Pour des raisons d’espace, je n’entre pas dans les détails des liens entre...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Ces dernières années, la comparaison entre l’épopée homérique et l’épopée ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Sur l’<em> Épopée de Gilgamesh</em>, voir, entre autres, Vetta, Massimo, “ La saga ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">9</span>Depuis longtemps, les scènes qui décorent ces deux vases ont été interprétées à la lumière de certains vers de l’<em>Iliade</em> représentant le duel d’Hector et Ajax (<em>Iliade</em>, 7, 244 sqq.)<sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup> et utilisées pour prouver la dérivation <em>directe</em>, presque exclusive, de l’<em>épos</em> homérique de la tradition épique mycénienne. Aujourd’hui, pour mieux respecter la dimension émique de ce type d’objets, il faut plutôt insérer ces images, et les contenus épiques dont elles sont porteuses, dans ce vaste contexte de contacts et d’échanges entre la Grèce et le Proche-Orient proto-archaïques où nous retrouvons ce que j’appellerais un “ <em>koinon</em> épique ”<sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup> qui va de la Crète et du Péloponnèse jusqu’à la partie orientale du bassin de la Méditerranée<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup> : je pense évidemment aux épopées mésopotamiennes (<em>Épopée de Gilgamesh</em>), à l’<em>Enuma Elish</em>, aux récits ougaritiques, aux contes égyptiens, à la saga de Moïse, à l’<em>Épopée de la libération </em>hittite<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> Je pense au récit sumérien de Gilgamesh et Akka (Katz, Dina, <em>Gilgamesh and...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Sur les opérations d’attaque et de défense des remparts d’une ville pendan...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> Dans le bas-relief en provenance du Palais central de Nimrud, datant de la...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">10</span>Bien sûr, dans la décoration des deux vases de Mycènes on peut reconnaître des éléments qui reviendront dans les duels homériques ; mais on peut également y associer le combat d’Enkidu contre Akka, près des murs d’Uruk, dans l’épopée sumérienne de Gilgamesh<sup><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></sup>, dont la scénographie rappelle, à son tour, le duel héroïque entre Hector et Achille, devant Troie assiégée par l’armée grecque. Et bien avant Homère, cette décoration entassée de figures humaines, au langage expressif très violent, rappelle un certain nombre de sources assyriennes qui, au cours du <span style="font-variant:small-caps;">i</span><sup>er</sup> millénaire av J.-C., constituent le plus vaste <em>corpus</em> de documents d’actions militaires accomplies au cours d’expéditions de conquête et de siège par les souverains/héros<sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup>. Dans le même type de rapprochements, l’opération du cheval de Troie, par exemple, pourrait être la transposition en terre grecque d’une technique militaire bien connue des Assyriens et attestée par un bas-relief<sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> Wright, James C., “ From the Chief to King in Mycenaean Greece ”, in Rehak...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> L’existence de ces aèdes est confirmée, il me semble, bien que de manière ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">11</span>Le chef militaire mycénien enseveli avec ses objets précieux, quand il avait commandé un cratère et un rhyton de ce type, ignorait sans doute être l’un des acteurs d’un mouvement expressif bien plus vaste que le territoire de Mycènes. La décoration de ses vases renvoie directement aux récits épiques qu’il avait eu l’occasion d’entendre chanter lors de réunions conviviales par des aèdes, héritiers et véhicules d’une épopée méditerranéenne<sup><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></sup>. Les récits épiques, que les convives pouvaient écouter (du chant des aèdes) et voir (sur les vases) en même temps, représentaient la sublimation et la fixation poétique d’un passé historique qui se perdait dans le temps<sup><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></sup>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> Il est fort possible que des thèmes différents des catalogues d’ordre admi...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">12</span>De toute cette écoute, aucun témoignage écrit n’a survécu : les tablettes en linéaire B n’ont pas été utilisées pour enregistrer sentiments et expressions de l’âme<sup><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></sup>. Toutefois, les attestations iconographiques, avec certains échos très discrètement recueillis par quelques tablettes, nous permettent de reconstituer la performance de ces épopées. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> Le Palais de Pylos, depuis 1990, fait l’objet d’études analytiques de la p...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> Selon la définition de Lang, Mabel L., <em>The Palace of Nestor in Pylos in We...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> Une reconstitution du cycle pictural du mégaron de Pylos propose une lectu...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">13</span>Dans le Péloponnèse, au sommet de la colline d’Epano Englianos, sur la baie de Navarin, Pylos a été une importante citadelle mycénienne ; les fouilles des Américains<sup><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></sup> ont dégagé les restes d’un palais (fin <span style="font-variant:small-caps;">xiv</span><sup>e</sup>-fin <span style="font-variant:small-caps;">xii</span><sup>e</sup> s. av. J.-C.), dont les pièces et le plan général sont encore clairement identifiables. Les longues successions de salles quadrangulaires se réunissent autour de la salle principale, le <em>mégaron</em> (μέγαρον). Son intérieur est dominé par le trône du seigneur et par le grand foyer central <em>(eskhara</em>, ἐσχάρα) qui, avec ses 4 mètres de diamètre, est le plus grand de tout le territoire administré. Dans le <em>mégaron</em> le seigneur de la citadelle exerçait les fonctions de son pouvoir : il dictait aux scribes les notes et les attributions administratives, accueillait les hôtes, célébrait les banquets et accomplissait les gestes rituels. Les murs du <em>mégaron</em> mycénien, en accord avec le complexe système décoratif des palais, étaient généralement couverts de fresques polychromes qui produisaient le fameux effet <em>wallpaper frieze</em><sup><em><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></em></sup>. Pour décorer la salle principale du palais de Pylos, ont été choisis des sujets à caractère religieux et rituel<sup><a class="footnotecall" id="bodyftn22" href="#ftn22">22</a></sup>. Après les scènes de procession sur deux niveaux dominées par un gigantesque taureau qui ornaient les parois du vestibule, à l’intérieur de la pièce, sur la paroi juste à côté du trône royal, on a retrouvé les fragments d’une fresque représentant un joueur de lyre, un <em>aoidos</em>, qui atteste la consécration de cet espace à l’écoute du chant poétique (Fig. 1a et 1b). Le joueur de lyre est assis sur un rocher, il regarde un oiseau en vol, à côté du taureau destiné au sacrifice et à deux couples de personnages en train de boire. Musique et poésie accompagnaient les participants au sacrifice en plein air et, ensuite, à l’intérieur du palais, dans la grande salle. La fresque date de la fin de l’âge du bronze moyen, environ entre la fin du <span style="font-variant:small-caps;">xiv</span><sup>e</sup> et la fin du <span style="font-variant:small-caps;">xiii</span><sup>e</sup> s. av. J.-C.<br /></p>
                    <table id="Table1" dir="ltr" class="texte">
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="titreillustration"><span class="titreillustration, illustrationtitle,illustrationtitle,titulofigura"><br />Fig. 1a</span></p>
                          <p class="titreillustration"><span class="titreillustration, illustrationtitle,illustrationtitle,titulofigura">Fragment de la « Fresque de l’aède », en provenance de la salle du trône du Palais de Nestor à Pylos (Epano Englianos). Helladique Récent IIIA2-IIIB2</span></p>
                        </td>
                        <td style="border:none;" dir="ltr">
                          <p class="titreillustration"><span class="titreillustration, illustrationtitle,illustrationtitle,titulofigura"><br />Fig. 1b </span></p>
                          <p class="titreillustration"><span class="titreillustration, illustrationtitle,illustrationtitle,titulofigura">Fragment de la « Fresque de l’aède », en provenance de la salle du trône du Palais de Nestor » à Pylos (Epano Englianos)</span></p>
                        </td>
                      </tr>
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="texte"><img src="docannexe/image/133/img-1.jpg" alt="Image 1000000000000138000001C02F951AD7F3C61516.jpg" /></p>
                        </td>
                        <td style="border:none;" dir="ltr">
                          <p class="texte"><img src="docannexe/image/133/img-2.jpg" alt="Image 10000000000000EA000001C0B515A7F1EA2E2443.jpg" /></p>
                        </td>
                      </tr>
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="legendeillustration"><span class="legendeillustration,illustrationcaption,leyendafigura"><span style="font-weight:normal;">Chora, Archaeological Museum</span></span></p>
                        </td>
                        <td style="border:none;" dir="ltr">
                          <p class="legendeillustration"><span class="legendeillustration,illustrationcaption,leyendafigura"><span style="font-weight:normal;">Chora, Archaeological Museum</span></span></p>
                        </td>
                      </tr>
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="creditillustration"><span class="creditillustration,crditillustration,creditsillustration,crditsillustration,illustrationcredits,creditosfigura">(Source photo : © 2003 Greek Ministry of Culture and Sports – Archaeological Museum of Chora/L. Quattrocelli)<br /></span></p>
                        </td>
                        <td style="border:none;" dir="ltr">
                          <p class="creditillustration"><span class="creditillustration,crditillustration,creditsillustration,crditsillustration,illustrationcredits,creditosfigura">(Source photo : Y. G. Lolos, <em>The Capital of Nestor and its Environs. Sandy Pilos</em>, Athens, 1998)<br /></span></p>
                        </td>
                      </tr>
                    </table>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> La partie égéenne de la Méditerranée offre plusieurs contextes de représen...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">14</span>Le répertoire iconographique mycénien, et déjà le minoen, nous ont habitués à la représentation d’instruments et scènes de musique, qui trouvaient leurs correspondants, voire leurs ancêtres, au Proche Orient. Cithares, lyres et <em>auloi </em>(αὐλοί) sont répandus, au cours du <span style="font-variant:small-caps;">ii</span><sup>e</sup> millénaire, sur une vaste zone qui comprend l’Égypte, la Mésopotamie et l’Égée, là où ces instruments avaient un rôle important dans le cadre des cérémonies du palais ou du temple<sup><a class="footnotecall" id="bodyftn23" href="#ftn23">23</a></sup>.</p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">II. Performance épique et convivialité</a></h1>
                    <p class="texte"><span class="paranumber">15</span>Parmi les témoignages iconographiques de cette activité musicale développée, il me semble que l’aède de Pylos occupe une position un peu spécifique, une position qu’il partage avec quelques autres exemples d’images sur vases. En effet, alors que le sarcophage d’Aghia Triada et d’autres objets nous rapportent des scènes de rituels religieux qui ont peu à voir avec la performance épique, les témoignages que je vais prendre en considération, et dont l’aède de Pylos fait partie, semblent nous ramener à une réalité beaucoup plus proche des lieux et des occasions du chant épique originaire. </p>
                    <p class="texte"><span class="paranumber">16</span>En ce qui concerne la fresque du <em>mégaron</em> de Pylos, il n’y a aucun doute sur le fait que l’élément musical est saisi dans un contexte institutionnalisé. Mais voici que dans un cadre général assez orthodoxe, trois éléments originaux apparaissent (Fig. 2a et 2b) : </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> Le fait qu’il ait la bouche ouverte semble confirmer cette idée.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">17</span>- le chanteur, représenté <em>dans l’acte de jouer</em> de son instrument et de chanter<sup><a class="footnotecall" id="bodyftn24" href="#ftn24">24</a></sup>, n’est pas debout comme les joueurs de musique d’autres fresques (minoennes et mycéniennes), mais il est assis, et son instrument est posé sur ses jambes ; </p>
                    <p class="texte"><span class="paranumber">18</span>- dans la partie inférieure de la fresque, en bas à gauche par rapport au chanteur, font leur apparition des hommes en train de banqueter ; </p>
                    <p class="texte"><span class="paranumber">19</span>- enfin, élément non remarqué jusqu’à présent, la position de la fresque : elle a été retrouvée sur la paroi à côté du trône du seigneur, à proximité de ce trou, tracé dans le sol à côté de l’emplacement du trône, qui n’est rien d’autre qu’une cavité à libations où l’on égouttait les restes des liquides qui circulaient dans la salle, y compris, bien évidemment, le vin des offrandes et de la boisson. </p>
                    <p class="texte"><span class="paranumber">20</span>Ces trois éléments nous disent que, loin de thématiques à caractère guerrier ou rituel, le seigneur de Pylos a voulu pour son <em>mégaron </em>une décoration au sujet clairement identifiable, cohérent avec la nature et la fonction de cette pièce : le banquet aristocratique.<br /></p>
                    <table id="Table2" dir="ltr" class="texte">
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="titreillustration"><span class="titreillustration, illustrationtitle,illustrationtitle,titulofigura"><br />Fig. 2a </span></p>
                          <p class="titreillustration"><span class="titreillustration, illustrationtitle,illustrationtitle,titulofigura">Cycle des fresques du <em>mégaron </em>(6) du palais de Pylos </span></p>
                        </td>
                        <td style="border:none;" dir="ltr">
                          <p class="titreillustration"><span class="titreillustration, illustrationtitle,illustrationtitle,titulofigura"><br />Fig. 2b </span></p>
                          <p class="titreillustration"><span class="titreillustration, illustrationtitle,illustrationtitle,titulofigura"><em>Mégaron</em> du palais de Pylos :</span></p>
                          <p class="titreillustration"><strong><span class="titreillustration, illustrationtitle,illustrationtitle,titulofigura">cavité à libations</span></strong></p>
                        </td>
                      </tr>
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="texte"><img src="docannexe/image/133/img-3.jpg" alt="Image 1000000000000128000001C0B4A6DC45809F29FC.jpg" /></p>
                        </td>
                        <td style="border:none;" dir="ltr">
                          <p class="texte"><img src="docannexe/image/133/img-4.jpg" alt="Image 100000000000012C000001C0FDA5144D1561E483.jpg" /></p>
                        </td>
                      </tr>
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="creditillustration"><span class="creditillustration,crditillustration,creditsillustration,crditsillustration,illustrationcredits,creditosfigura">Source image : L. McCallum, Decorative Program in the Mycenaean Palace of Pylos. The Megaron Frescoes, Ph.D. University of Pennsylvania, 1987<br /></span></p>
                        </td>
                        <td style="border:none;" dir="ltr">
                          <p class="creditillustration"><span class="creditillustration,crditillustration,creditsillustration,crditsillustration,illustrationcredits,creditosfigura">Source photo : © 2003 Greek Ministry of Culture and Sports – Palace of Nestor at Englainos/ L. Quattrocelli<br /></span></p>
                        </td>
                      </tr>
                    </table>
                    <p class="texte"><span class="paranumber">21</span>À ce même contexte semblent nous conduire quelques vases qui usent d’un langage expressif et d’un système de représentations communs. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> Compte-rendu des fouilles et description des quatre tombes dans Tzedakis, ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> Il s’agit d’une <em>pyxis</em> en argile à quatre anses, deux disposées horizontale...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> En cohérence avec son activité, l’objet que le joueur de lyre tient dans s...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn28">28</a> Bien que les interprétations de ce joueur de lyre se soient souvent tourné...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">22</span>En Crète, dans l’une des tombes à chambre de la nécropole de Kalami<sup><a class="footnotecall" id="bodyftn25" href="#ftn25">25</a></sup>, à l’est de La Canée, on a retrouvé – entre autres – une <em>pyxis</em> datant de la fin du Minoen Récent, env. 1320 av. J.-C. (Fig. 3a)<sup><a class="footnotecall" id="bodyftn26" href="#ftn26">26</a></sup>. Son exécution est particulièrement soignée : argile jaunâtre émaillée en jaune vif et peinte en rouge, décoration organisée en panneaux qui ressemblent à des métopes, iconographie minutieuse des personnages et de leurs vêtements. Sur l’un des panneaux on distingue un personnage revêtu d’une longue robe décorée tenant dans la main droite une lyre à sept cordes et dans la main gauche ce qui a été interprété comme un long épi<sup><a class="footnotecall" id="bodyftn27" href="#ftn27">27</a></sup>. Deux oiseaux volent au-dessus de sa tête. On y reconnaît clairement un joueur de lyre : le rapprochement avec d’autres objets permet de dire qu’il s’agit d’un aède<sup><a class="footnotecall" id="bodyftn28" href="#ftn28">28</a></sup>.<br /></p>
                    <table id="Table3" dir="ltr" class="texte">
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="titreillustration"><span class="titreillustration, illustrationtitle,illustrationtitle,titulofigura"><br />Fig. 3a</span></p>
                          <p class="titreillustration"><span class="titreillustration, illustrationtitle,illustrationtitle,titulofigura">Pyxide en provenance de la nécropole de Kalami (Atelier céramique de Kydonia). MR III A2-B1. Khania, Mus. Archéologique, n° 2308</span></p>
                        </td>
                        <td style="border:none;" dir="ltr">
                          <p class="texte"><br /></p>
                        </td>
                      </tr>
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="texte"><strong><img src="docannexe/image/133/img-5.jpg" alt="Image 100000000000015000000151B77284F85C4B61E4.jpg" /></strong></p>
                        </td>
                        <td style="border:none;" dir="ltr"></td>
                      </tr>
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="creditillustration"><span class="creditillustration,crditillustration,creditsillustration,crditsillustration,illustrationcredits,creditosfigura">Source photo : L. Godart – Y. Tzedakis, Témoignages archéologiques et épigraphiques en Crète occidentale du Néolithique au Minoen Récent III B, Roma, 1992<br /></span></p>
                        </td>
                        <td style="border:none;" dir="ltr"></td>
                      </tr>
                    </table>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn29">29</a> Au <span style="font-variant:small-caps;">xiv</span><sup>e</sup> s. av. J.-C. les Mycéniens sont désormais installés aussi en Crète...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">23</span>À Nauplie, en effet, dans l’une des tombes de la nécropole de la colline d’Evangelistria, on a retrouvé un cratère, datant du <span style="font-variant:small-caps;">xiv</span><sup>e</sup>-<span style="font-variant:small-caps;">xiii</span><sup>e</sup> s. av. J.-C., sur lequel est bien visible un aède en train de jouer de la lyre (Fig. 3b). La décoration de ce cratère rappelle de très près celle de la <em>pyxis</em> de Kalami ; en effet, sur les deux vases, des éléments tels que le rouge étalé sur un fond d’émail jaunâtre, le choix d’insérer la figure humaine dans un cadre délimité par des traits verticaux, le dessin du costume de l’aède, la manière de dessiner la lyre, les bras et les mains du personnage, ainsi que les éléments de remplissage phytomorphes et géométriques évoquent un imaginaire commun, fait de références conceptuelles et d’expression artistiques partagées. Ces deux vases semblent être porteurs du même langage artistique<sup><a class="footnotecall" id="bodyftn29" href="#ftn29">29</a></sup>, qu’on peut retrouver également sur un fragment de cratère (Fig. 3c), en provenance de Tirynthe, qui nous livre clairement une scène de banquet : un convive, assis, tient entre ses mains une <em>kylix</em>, la coupe à boire. La période aussi est la même : <span style="font-variant:small-caps;">xiv</span><sup>e</sup>-<span style="font-variant:small-caps;">xiii</span><sup>e</sup> s. <br /></p>
                    <table id="Table4" dir="ltr" class="texte">
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="titreillustration"><span class="titreillustration, illustrationtitle,illustrationtitle,titulofigura"><br />Fig. 3b</span></p>
                          <p class="titreillustration"><span class="titreillustration, illustrationtitle,illustrationtitle,titulofigura">Cratère en provenance de la nécropole d’Evangelistria. 1350-1250 av. J.-C.</span></p>
                        </td>
                        <td style="border:none;" dir="ltr">
                          <p class="titreillustration"><span class="titreillustration, illustrationtitle,illustrationtitle,titulofigura"><br />Fig. 3c</span></p>
                          <p class="titreillustration"><span class="titreillustration, illustrationtitle,illustrationtitle,titulofigura">Fragment de cratère en provenance de Tirynthe. 2<sup>ème</sup> m. du XIII s. av. J.-C.</span></p>
                        </td>
                      </tr>
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="texte"><img src="docannexe/image/133/img-6.jpg" alt="Image 1000000000000150000001509A2A383358A80373.jpg" /></p>
                        </td>
                        <td style="border:none;" dir="ltr">
                          <p class="texte"><img src="docannexe/image/133/img-7.jpg" alt="Image 1000000000000150000001510828B60A7C1C87DC.jpg" /></p>
                        </td>
                      </tr>
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="legendeillustration"><span class="legendeillustration,illustrationcaption,leyendafigura">Nauplie, Musée Archéologique</span></p>
                        </td>
                        <td style="border:none;" dir="ltr">
                          <p class="legendeillustration"><span class="legendeillustration,illustrationcaption,leyendafigura">Nauplie, Musée Archéologique</span></p>
                        </td>
                      </tr>
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="creditillustration"><span class="creditillustration,crditillustration,creditsillustration,crditsillustration,illustrationcredits,creditosfigura">Source photo : © 2014 Greek Ministry of Culture and Sports – Nafplion Archaeological Museum/L. Quattrocelli<br /></span></p>
                        </td>
                        <td style="border:none;" dir="ltr">
                          <p class="creditillustration"><span class="creditillustration,crditillustration,creditsillustration,crditsillustration,illustrationcredits,creditosfigura">Source photo : © 2014 Greek Ministry of Culture and Sports – Nafplion Archaeological Museum/L. Quattrocelli<br /></span></p>
                        </td>
                      </tr>
                    </table>
                    <p class="texte"><span class="paranumber">24</span>Tout comme les vases d’argent de Mycènes, la fresque de Pylos et les trois objets en céramique attestent un contexte de rituels de convivialité, au sein desquels la musique et le chant jouaient un rôle tout à fait majeur, et dont les lieux qui accueillaient ces réunions, et les objets qui y circulaient, ont parfois bien voulu laisser la trace. Ces images anciennes ont gardé pour nous le souvenir de ces banquets aristocratiques dont l’évocation littéraire n’apparaîtra que dans les vers homériques. Mais surtout elles sont pour nous la mémoire visuelle de ces aèdes dont le son du chant a été perdu. </p>
                    <p class="texte"><span class="paranumber">25</span>La documentation épigraphique soutient cette lecture. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn30">30</a> TH Av 106.7 (Archives de la Odos Pelopidou). Voir Aravantinos, Vassilis L....</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn31">31</a> Hesych., <em>s. v. </em>kinúra (κινύρα). Eustathe, dans son commentaire à l’<em>Iliade</em>,...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn32">32</a> Voir Aristoph., <em>Eq</em>. 11 ; Apoll. Rhod., 1, 292 ; Call., <em>Hymn. Apoll.</em>, 20 ; ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">26</span>Sur une tablette en linéaire B en provenance de Thèbes<sup><a class="footnotecall" id="bodyftn30" href="#ftn30">30</a></sup>, on lit le mot <em>ru-ra-ta-e</em>, dans lequel il est possible reconnaître la base *ru-ra/λύρα (<em>lura</em>), ce qui fait de <em>ru-ra-tae</em> le duel de *λυράτας (<em>luratas</em>), nom masculin signifiant “ joueur de lyre ”. Ce témoignage est important car non seulement il confirme la connaissance, au cours du <span style="font-variant:small-caps;">ii</span><sup>e</sup> millénaire, de cet instrument de musique à cordes, autrement connu comme <em>lura </em>(λύρα), qu’on trouve représenté dans les images, mais il atteste l’existence d’une catégorie professionnelle de musiciens qui se produit avec succès, si l’on se fie à leur présence dans une tablette d’ordre administratif. Une autre occurrence, toujours sur une tablette en linéaire B, et cette fois-ci en provenance des archives de Pylos – dans le palais même où se trouve la fresque de l’aède –, est constituée par un mot qui renvoie au nom d’un autre instrument à cordes utilisé par les Mycéniens : <em>ki-nu-ra</em>. Ce terme n’a pas survécu en grec : inconnu d’Homère et du vocabulaire musical grec<sup><a class="footnotecall" id="bodyftn31" href="#ftn31">31</a></sup>, il est resté dans la littérature classique dans les formes du verbe <em>kinúromai </em>(κινύρομαι) qui, par glissement sémantique, a assumé la valeur de<em> “ </em>se plaindre, gémir ”<sup><a class="footnotecall" id="bodyftn32" href="#ftn32">32</a></sup>, renvoyant au type de son et de chant, à la connotation clairement triste et plaintive, associé à cet instrument. En ce qui concerne le mot <em>ki-nu-ra</em> dans la tablette de Pylos, autant que le thébain <em>ru-ra-tae</em> il ne semble pas indiquer l’instrument musical, mais plutôt un anthroponyme, c’est-à-dire un musicien joueur de <em>kinura</em>. </p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">III. Au confluent des disciplines, quelques conjectures sur les caractéristiques de ces chants</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn33">33</a> C’est le cas de Thèbes, par exemple. Le seigneur des lieux, peu avant la c...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">27</span>De cette épopée guerrière composée pour les seigneurs mycéniens, et chantée lors de réunions publiques et privées avec l’accompagnement d’instruments à cordes, il nous est possible d’imaginer quelques caractéristiques. En premier lieu, on peut exclure qu’il s’agisse d’un seul et unique poème consacré à une épopée panhellénique. Pour une époque si reculée nous n’avons pas d’attestations de sanctuaires super-régionaux ou inter-régionaux, qui seraient le présupposé nécessaire pour une poésie présentant de tels caractères. On peut imaginer que ces sagas locales étaient composées d’unités de chant individuelles et autonomes, des épisodes célébrant ces mêmes exploits de guerre, de chasse et de voyage que nous retrouvons dans la décoration de parois, vases, bijoux et stèles funéraires. On saisit la ressemblance avec ces séquences spécifiques de l’<em>Iliade </em>que sont les <em>aristéiai :</em> des récits célébrant la valeur héroïque, des portions de discours racontées pour louer le courage guerrier des principaux héros, suivant un schéma fixe qui va de la description de l’armure du guerrier jusqu’au moment où le héros, après le combat, s’éloigne de la foule. Il est plausible qu’avec le temps les <em>aristéiai</em> des origines se soient enrichies de noms et généalogies, et qu’à la fin de la civilisation mycénienne elles aient contenu des catalogues heuristiques remontant jusqu’aux mythes de fondation<sup><a class="footnotecall" id="bodyftn33" href="#ftn33">33</a></sup>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn34">34</a> Ceci est tellement vrai qu’Egisthe, pour réaliser son plan d’usurpation du...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">28</span>Le chant officiel à l’intérieur de ces citadelles était inspiré d’histoires locales et il se conserva dans le temps en se cumulant localement plutôt qu’en se liant avec d’autres gestes d’autres provenances. Chaque cour avait son propre poète résident, son aède, maître de connaissances transmises à l’intérieur de la famille, et interprète de récits dont les protagonistes étaient le seigneur et son élite guerrière, dans des représentations directes ou indirectes. Un écho de l’autorité de cette figure de poète a été conservé dans l’<em>Odyssée</em> (3, 263-272) : Nestor reçoit Télémaque dans son palais de Pylos et évoque l’aède de la cour de Mycènes auquel Agamemnon avait confié sa femme, Clytemnestre, avant son départ pour Troie. Cette figure était la mémoire même du souverain, la légitimation et la représentation de son pouvoir<sup><a class="footnotecall" id="bodyftn34" href="#ftn34">34</a></sup>. </p>
                    <p class="texte"><span class="paranumber">29</span>À côté des grandes citadelles de la Grèce péninsulaire, l’archéologie a répertorié plus de cinq cent sites mycéniens. Dans ces villages, pendant les fêtes et autour du foyer du roi, aux aèdes, locaux ou itinérants, connaisseurs d’un patrimoine tissé d’histoires qui venaient de loin, était confiée la tâche d’entretenir le seigneur du lieu et ses invités. De cette situation, la céramique et les images que je viens de présenter sont le “ catalogue ” visuel, en même temps que certains passages de l’<em>Odyssée</em> en constituent la trace méta-poétique.<em> </em>Au début de l’<em>Odyssée</em> (1, 325-327), Phémios, l’aède qui chante dans le palais d’Ulysse occupé par les prétendants pour animer leurs banquets, ne compose pas des vers sans aucun lien avec la situation et le contexte, mais il chante un sujet bien précis : le retour des Achéens dans leurs patries respectives à la fin de la guerre de Troie. De toute cette matière, les <em>nóstoi </em>(νόστοι) des héros grecs, nous ne gardons que celui d’Ulysse. Ici, la référence à d’autres <em>Retours </em>est la trace de l’existence d’une tradition poétique répandue et disparue dans les méandres de la tradition postérieure. Dans le huitième livre de l’<em>Odyssée</em> (8, 37-45), c’est le tour de Démodocos, l’aède de la cour d’Alkinoos, seigneur des Phéaciens. Pendant le banquet en l’honneur d’Ulysse encore incognito, Démodocos est appelé à chanter (8, 62-86) pour rendre hommage à l’invité. Alors, pour matière de son chant dans le patrimoine des récits qui devaient circuler à cette époque (v. 74 : <em>un épisode dont le renom montait alors jusqu’aux cieux</em>), mais qui ont disparu par la suite, il choisit la rivalité entre Achille et Ulysse. En effet, l’épisode appartient à l’épopée du voyage des Achéens vers Troie, entièrement ignorée des poèmes que nous possédons. Un peu plus loin (8, 266-369), devant l’assemblée des Phéaciens réunis pour assister aux jeux organisés par Alkinoos en l’honneur d’Ulysse, le même Démodocos chante en public les amours d’Arès et Aphrodite. Ce thème aussi appartient à une matière externe aux poèmes, qui circulait aussi par d’autres canaux, dans ce magma fluide de récits anciens qui constituaient l’ensemble des représentations partagées. </p>
                    <p class="texte"><span class="paranumber">30</span>Les performances des deux chanteurs homériques nous restituent les modalités de l’activité des aèdes historiques : les lieux, les publics et les occasions pour lesquels les différents chants ont été composés et exécutés à l’origine. L’enracinement dans la vie de la communauté détermine le but majeur de cet art : sa destination pragmatique. Le chant épique est tout d’abord mémoire du passé, tradition d’un savoir collectif à la fois religieux, conceptuel et pratique. La matière chantée par Phémios et par Démodocos représente le souvenir d’un passé glorieux saisi dans la perspective même de la gloire que les hommes réels, qui écoutent ce chant, ont méritée par leurs exploits militaires. La joie du convive devient en même temps substance et but de cette gloire. Pour la création et la performance d’une telle épopée, les occasions privilégiées sont au nombre de deux. Une occasion privée, dans le <em>mégaron</em> du palais aristocratique : autour du seigneur, des convives se réunissaient. Pour eux, l’aède était appelé à chanter les épisodes les plus glorieux d’un passé dans lequel les convives pouvaient se reconnaître. C’est précisément la performance dont la fresque de l’aède de Pylos, ainsi que la <em>pyxis</em> et les deux cratères mycéniens, nous livrent un témoignage indubitable. Mais, après le premier chant de Démodocos, les invités quittent le palais pour aller assister aux jeux ; c’est donc là, sur la place, que le héraut rapporte à l’aède “ la cithare au chant clair ” (<em>Od</em>. 8, 261). Ainsi, la fête et le chant se déplacent du palais à l’extérieur : de privée, la performance devient publique. Pour les aèdes de l’histoire, tel était le cas quand une ville les appelait, et les payait, pour célébrer les valeurs, les exploits, les notions de la collectivité entière, à l’occasion des fêtes publiques. À ce type d’occasion, qui prévoyait donc la participation d’un public large, Démodocos/l’aède adapte son répertoire : de la dispute rhétorique entre Achille et Ulysse, un épisode qui a trait plutôt à la vie chevaleresque et héroïque, on passe aux amours des dieux, un sujet mieux adapté à un auditoire vaste et réuni pour célébrer des jeux. </p>
                    <h1 class="texte"><a href="#tocfrom1n5" id="tocto1n5">Conclusion</a></h1>
                    <p class="texte"><span class="paranumber">31</span>Selon l’approche que j’ai essayé de présenter, la destination pragmatique et la performance de l’énonciation sont les seuls véhicules pour la reconstitution du scénario antique du chant épique. À travers ce spectre, l’épopée peut se dilater, s’épanouir, sortir des cases de genres et techniques où, dès l’Antiquité, on s’est efforcé de l’enfermer, pour enfin reconquérir l’amplitude des espaces et la fluidité des formes qui lui étaient propres. Bien qu’elle se présente à nous sous des formes différentes de celles, textuelles, auxquelles nous sommes habitués, à savoir essentiellement des images, nous avons besoin de cette épopée mycénienne : elle constitue le pont entre les épopées de la Méditerranée orientale et les chants des aèdes grecs de la période proto-archaïque et archaïque. </p>
                    <p class="texte"><span class="paranumber">32</span>Pour revenir au titre de notre journée d’études, “ Les études épiques aujourd’hui : <em>corpus </em>et méthode ”, j’espère avoir montré tout l’intérêt d’une nouvelle approche dans l’étude de l’épique grecque : non plus l’attente et la recherche de textes de la littérature mycénienne, mais d’autres apports interdisciplinaires ou transdisciplinaires. Les “ textes ” de l’<em>Iliade</em> et de l’<em>Odyssée</em>, ainsi que ceux du cycle épique, ne restituent que la phase très avancée, tardive, de la vie de cette performance ; pour connaître tout ce qui l’avait précédée, il faut se tourner vers un <em>corpus</em> qui ne se compose pas de textes, mais d’images et de données fournies par l’archéologie. Du coup, dans cette perspective englobant des témoignages si multiformes, la philologie peut sortir de ses cases et s’enrichir de l’apport d’autres disciplines, tantôt consœurs, tantôt – en apparence seulement – éloignées. La pratique du chant, attestée par l’iconographie, et la présence d’éléments mycéniens dans les poèmes homériques nous permettent d’envisager une tradition poétique épique déjà vivante pendant la période mycénienne, une tradition qui se serait développée et modifiée sans solution de continuité pendant les siècles, jusqu’à ce fameux <span style="font-variant:small-caps;">viii</span><sup>e</sup> s. av. J.-C. qui marque une nouvelle phase par l’introduction de l’écriture. En d’autres termes, ce qu’on peut déduire des données ici prises en considération est que dans l’<em>épos</em> homérique semblent avoir conflué les éléments épiques de la culture mycénienne qui, déjà à l’origine, appartenaient à une tradition poétique bien plus vaste, dont l’<em>Iliade </em>et l’<em>Odyssée </em>ne représentent que le stade ultime. </p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Vetta, Massimo, “ Prima di Omero. I luoghi, i cantori, la tradizione ”, in Vetta, M. (éd.), <em>La civiltà dei Greci</em>, Roma, Carocci, 2001, p. 19, en parlant des premières formes écrites de ce patrimoine épique, au cours du <span style="font-variant:small-caps;">vii</span><sup>e</sup> s. av. J.-C., parle de “ récit immuable ”, une coutume que les aèdes avaient apprise des Orientaux, chez lesquels elle était habituelle. Voir aussi Vetta, Massimo, “ La saga di Gilgamesh e l’epica greca fino all’arcaismo ”, <em>QUCC</em>, N. S., 47.2, 1994, p. 7-20.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> V. Woolf, <em>A Room of One’s Own</em>, London, 1929, ici cité selon la version française : <em>Une chambre à soi</em>, trad. Clara Malraux, Paris, 10/18 n° 2801, 1996 (éd. orig. Paris, Gonthier, 1965). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Cicéron, <em>Brutus</em>, 18, 71 (texte établi et traduit par J. Martha, Paris, Les Belles Lettres, CUF, 1923).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Phérécyde (<em>FGrHist</em> 3 F 167) ; Hellanicos (<em>FGrHist</em> 4 F 5).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Gorgias (82 B 25 Diels-Kranz) ; Damastes (<em>FGrHist</em> 5 F 11). Au contraire, Hérodote (2, 53, 3) place clairement Homère avant Orphée et Musée et fait de lui, ainsi que d’Hésiode, les poètes les plus anciens.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Cela est attesté avant tout par le passage célèbre des <em>Nuées</em> d’Aristophane, v. 1032-1035, ainsi que par Hippias (86 B 6 Diels-Kranz), Platon (<em>Apol.</em>, 41a ; <em>Resp.</em> 363a, 377d, 612b), Éphore (<em>FGrHist </em>70 F 101).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Voir Godart, Louis, “ Littérature mycénienne et épopée homérique ”, <em>CRAI</em>, 145.4, 2001, p. 1561-1579 ; Vetta, Massimo, “ Prima di Omero. I luoghi, i cantori, la tradizione ”, in Vetta, M. (éd.), <em>La Civiltà dei Greci</em>, Roma, Carocci, 2001 , <em>specie </em>p.<em> </em>19 et p. 23-27 ; Ercolani, Andrea, <em>Omero. Introduzione allo studio dell’epica greca arcaica</em>, Roma, Carocci, 2006  p. 39-50, chacun avec bibliographie. En 1989, C. J. Ruijgh avait affirmé que, le grec de certaines formules homériques étant antérieur à la langue notée dans les tablettes en linéaire B, il faut considérer que la tradition épique commence à s’élaborer avant 1450 av. J.-C. et “ qu’il est tentant de conclure que, déjà, dans la période proto-mycénienne (<span style="font-variant:small-caps;">xvi</span><sup>e</sup>-<span style="font-variant:small-caps;">xv</span><sup>e</sup> s.) les Grecs ont emprunté aux Minoens l’hexamètre dactylique, tout comme l’écriture syllabique ” (Ruijgh, Cornels J., “ L’héritage mycénien ”, in Treuil, René <em>et al.</em> (éds), <em>Les Civilisations égéennes du Néolithique et de l’Âge du bronze</em>, Paris, PUF, 1989, p. 579 pour la citation).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Musée Archéologique National d’Athènes, n. 605-607. Cf. Sakellariou, Agnès, “ Un cratère d’argent avec scène de bataille provenant de la IV<sup>e</sup> tombe de l’acropole de Mycènes ”, <em>Antike Kunst</em>, 17, 1974.1, p. 3-20. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Musée Archéologique National d’Athènes, n. 481. Voir Hooker, James Th., “ The Mycenae Siege Rhyton and the Question of Egyptian Influence ”, <em>AJA</em>, 71, 1967.3, p. 269-281. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> En particulier, Sakellariou, Agnès, “ Un cratère d’argent avec scène de bataille provenant de la IV<sup>e</sup> tombe de l’acropole de Mycènes ”, <em>Antike Kunst</em>, 17, 1974.1, p. 3-20, p. 8.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Pour des raisons d’espace, je n’entre pas dans les détails des liens entre l’épopée grecque pré-homérique et homérique, et les autres épopées méditerranéennes, ce qui m’éloignerait trop du sujet principal de cette communication.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Ces dernières années, la comparaison entre l’épopée homérique et l’épopée indienne a conduit à des découvertes fécondes, confortant l’idée que l’héritage indo-européen, outre la trifonctionnalité mise à jour par G. Dumézil, comporte des récits, des thèmes et des formules communs conservés en différents endroits de l’aire de la dispersion des peuples indo-européens. Voir Vincent, Guy-Roger, “ La poursuite de Jayadratha par Arjuna (<em>Mahâbhârata</em>, VII, 32-121) vaut-elle pour celle d’Hector par Achille (<em>Iliade</em>, XX à XXII) ? ”, <em>Gaia</em>, 11, 2007, p. 131-173 ; Shayegan, M. Rahim, <em>Aspects of History and Epic in Ancient Iran from Gaumāta to Wahnām, </em>Washington (DC) : Center for Hellenic Studies, Trustees for Harvard University, 2012.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Sur l’<em> Épopée de Gilgamesh</em>, voir, entre autres, Vetta, Massimo, “ La saga di Gilgamesh e l’epica greca fino all’arcaismo ”, <em>QUCC</em>, N. S., 47.2, 1994, p. 7-20 ; Forest, Jean-Daniel, <em>L’Épopée de Gilgamesh et sa postérité</em>, Paris, Méditerranée, 2002. ; Forest, Jean-Daniel, “ L’<em>Épopée de Gilgamesh</em> ”, in Feuillebois-Pierunek, Ève (éd.), <em>Épopées du monde. Pour un panorama (presque) général</em>, Paris, Classiques Garnier, 2011, p. 27-38 ; King, Katherine C., <em>Ancient Epic</em>, Malden (MA)-London-Chichester, Wiley-Blackwell, 2012, p. 14-32. Sur la saga de Moïse, voir Lemaire, André, “ La saga de Moïse, mythe et/ou histoire ”, in Feuillebois-Pierunek, Ève (éd.), <em>Épopées du monde. Pour un panorama (presque) général</em>, Paris, Classiques Garnier, 2011, p. 39-51. Sur l’’<em>Épopée de la libération</em>, voi Godart, Louis, “ Littérature mycénienne et épopée homérique ”, <em>CRAI</em>, 145.4, 2001, p. 1577-1578 (avec la longue bibliographie sur ce poème).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Je pense au récit sumérien de Gilgamesh et Akka (Katz, Dina, <em>Gilgamesh and Akka</em>, Groningen-Broomall (PA), STYX Publications, 1993), qui raconte comment l’apparition imprévue de Gilgamesh sur les murs d’Uruk, assiégé par les troupes d’Akka, donne l’envoi à un combat dans lequel Enkidu, compagnon fidèle de Gilgamesh, s’engage dans la bataille et arrive à capturer le roi ennemi en plein milieu de ses troupes. Sur ce récit, voir la belle monographie de Katz, <em>op. cit.</em> , ainsi que Gadotti, Alhena, “ Gilgamesh, Enkidu, and the Netherworld, and the Sumerian Gilgamesh Cycle ”, PhD dissertation, Johns Hopkins University, 2005 et Michalowski, Piotr, “ Maybe Epic : The Origins and Reception of Sumerian Heroic Poetry ”, in Konstan, David, Raaflaub, Kurt A. (éds), <em>Epic and History</em>, Chichester-Malden (MA), Wiley-Blackwell, 2010, p. 7-25.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Sur les opérations d’attaque et de défense des remparts d’une ville pendant le siège, à partir de sources textuelles et iconographiques d’époque néo-assyrienne (<span style="font-variant:small-caps;">ix</span><sup>e</sup>-<span style="font-variant:small-caps;">vii</span><sup>e</sup> s. av. J.-C.), voir Nadali, Davide, “ Attaccare e difendere un muro : una battaglia di confine ”, <em>Ricerche di S/Confine</em>, II.1, 2011, p. 225-232. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> Dans le bas-relief en provenance du Palais central de Nimrud, datant de la période néo-assyrienne, on reconnaît clairement une scène de siège avec bélier (Londres, British Museum, Département des Sculptures Assyriennes ; inv. BM 118903) : le roi Tiglath-Pileser III (env. 745-727 av. J.-C.) mène l’assaut contre une ville. Le bélier, en bois et renforcé par des barres de fer, est sur le point de traverser l’une des portes de la ville, tandis que sur les remparts un homme demande miséricorde. Le commandant de l’armée qui porte l’épée tire une flèche, à côté de lui est un grand bouclier debout. Comment ne pas y voir la même scène que celle du cheval de Troie des Grecs ? Cf. De Backer, Fabrice, <em>L’Art du siège néo-assyrien</em>, Leiden, 2013, <em>specie </em>p. 14, p. 218, p. 319.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> Wright, James C., “ From the Chief to King in Mycenaean Greece ”, in Rehak, Paul (éd.), <em>The Role of the Ruler in the Prehistoric Aegean. Proceedings of a Panel Discussion presented at the Annual Meeting of the Archaeological Institute of America, New Orleans, Louisiana, 28 December 1992</em>, Liège, Aegaeum 11, 1995, p. 63-80 et Palaima, Thomas G., “ The Nature of the Mycenaean Wanax : Non-Indo-European Origins and Priestly Functions ”, in Rehak, Paul (éd.), <em>The Role of the Ruler in the Prehistoric Aegean, op. cit.</em>, p. 119-139, voient ces racines dans le monde minoen. Dans cette direction, les travaux de Morris, Sarah P., “ A Tale of Two Cities : The Miniature Frescoes from Thera and the Origins of Greek Poetry ”, <em>AJA</em>, 93, 1989.5, p. 511-535 et Hiller, Stefan, “ The Miniature Frieze in the West House. Evidence for Minoan Poetry ? ”, in Hardy, David A. (éd.), <em>Thera and the Aegean World. Proceedings of the Third International Congress, Santorini, Greece, 3-9 September 1989</em>, III. 1 : Archeology, London, Thera Foundation, 1990, p. 229-239, ont désormais prouvé les rapports entre la tradition poétique pré-homérique et les grands cycles de fresques d’Akrotiri à Santorin. Comme le laissent entrevoir des vérifications encore en cours, il n’y aurait pas de difficultés pour l’idée que dans ce magma, universel et bougeant, qu’était la poésie épique à ce stade chronologique, la culture minoenne ait été un intermédiaire, chronologique et géographique, entre les épopées mésopotamiennes et l’épopée mycénienne. Les résultats de ces enquêtes seront exposés dans un prochain article.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> L’existence de ces aèdes est confirmée, il me semble, bien que de manière indirecte, déjà par la promotion au statut de personnages réels de Phémios et Démodocos de la part de l’érudition antique : le recours aux scènes homériques pour la reconstitution des formes les plus anciennes de la performance aédique, avant d’être employé par la philologie moderne à partir de G. B. Vico et F. A. Wolf, avait été bien développé par les philologues anciens, en particulier dans les milieux alexandrin et péripatétique, avec des personnages tels que Héraclide du Pont et Démétrios de Phalère. Cf. Gostoli, Antonietta, “ La figura dell’aedo preomerico nella filologia peripatetica ed ellenistica : Demodoco tra mito e storia ”, in Cerri, G., (éd.), <em>Scrivere e recitare. Modelli di trasmissione del testo poetico nell’antichità e nel medioevo</em>, Roma, Edizioni dell’Ateneo, 1986, p. 103-126.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Il est fort possible que des thèmes différents des catalogues d’ordre administratif et comptable aient été enregistrés sur d’autres supports que les tablettes. On évoque le papyrus et les peaux d’animaux, des matériels très facilement périssables, ce qui aurait produit cette absence totale de témoignages écrits d’ordre littéraire pour cette époque de la civilisation grecque. Voir, parmi d’autres, Godart, Louis, “ Littérature mycénienne et épopée homérique ”, <em>CRAI</em>, 145.4, 2001, p. 1575.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> Le Palais de Pylos, depuis 1990, fait l’objet d’études analytiques de la part d’un groupe de chercheurs américains, sous la direction de F. A. Cooper et M. C. Nelson, qui ont procédé à la révision des résultats de la première importante campagne de fouilles, menée par C. Blegen en 1939 (projet MARWP, <em>Minnesota Archaeological Researches in the Western Peloponnese</em>).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> Selon la définition de Lang, Mabel L., <em>The Palace of Nestor in Pylos in Western Messenia</em>, Princeton, Princeton University Press, 1969, vol. II, .<em>Frescoes</em>, <em>passim</em>. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> Une reconstitution du cycle pictural du mégaron de Pylos propose une lecture thématiquement cohérente des fragments de fresques ici retrouvés (différents personnages porteurs d’offrandes, un museau de taureau, un taureau déposé sur une table, des convives à un banquet, le joueur de lyre, un griffon) en tant que représentation d’une procession qui accompagne un taureau conduit parmi des figures de porteurs d’offrandes (dans l’antichambre), qui culmine dans le <em>mégaron</em> dans le sacrifice de l’animal suivi d’un banquet animé par le chant accompagné du son de la lyre. Voir McCallum, Lucinda R., <em>Decorative Program in the Mycenaean Palace of Pylos. The Megaron Frescoes</em>, Ph. D. University of Pennsylvania, 1987 (University Microfilms International #8804933) , p. 90-91, p. 130-132, p. 199 et pl. 10.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> La partie égéenne de la Méditerranée offre plusieurs contextes de représentation d’instruments, de musiciens et de chanteurs. Il suffit de penser au sarcophage d’Aghia Triada : daté du Minoen Récent IIIA1, il représente, parmi d’autres personnages, un joueur de <em>phorminx </em>(φόρμιγξ) en train de suivre la procession et la libation en l’honneur du défunt, et un <em>aulēt</em><em><span xml:lang="ar" lang="ar">ḗ</span></em><em>s </em>(α<span xml:lang="ar" lang="ar">ὐ</span>λητ<span xml:lang="ar" lang="ar">ὴ</span>ς) qui participe au rite du sacrifice du taureau. Le rôle de premier plan de deux solistes dans les différentes phases du rituel a été mis en valeur par la position centrale des deux figures sur les deux côtés opposés du sarcophage (Cf. Burke, Brendan, “ Mycenaean Memory and Bronze Age Lament ”, in Suter, A. (éd.), <em>Lament. Studies in the Ancient Mediterranean and Beyond</em>, Oxford-New York, Oxford University Press, 2008, p. 76-80 ; Preziosi, Donald, Hitchcock, Louise A., <em>Aegean Art and Architecture</em>, Oxford, Oxford University Press, 1999, p. 178. Les chanteurs et le joueur de sistre qui accompagnent les hommes au travail sur le bien connu “ Vase des moissonneurs ”, un rhyton toujours en provenance d’Aghia Triada, ont plutôt la fonction d’exhorter les hommes sur leur trajet vers le travail et de leur donner le rythme de la marche, tout comme l’aulète qu’on voit à côté d’une rangée de soldats sur un sceau de Cnossos. Plus controversée est la fresque d’Akrotiri (Xeste 3, stanza 4), qui représente des singes associées à des lyres triangulaires. Voir Franceschetti, Adele, “ L’armonia della lira tra storia, musica e archeologia. L’evidenza egea del II millennio a.C. ”, <em>L’Antiquité classique</em>, 75, 2006, p. 3-5, et, plus généralement sur les représentations d’instruments de musique et de chanteurs dans les civilisations égéennes, Younger, John G., <em>Music in the Aegean Bronze Age</em>, Jonsered, Paul Äströms Förlag, 1998.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> Le fait qu’il ait la bouche ouverte semble confirmer cette idée.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> Compte-rendu des fouilles et description des quatre tombes dans Tzedakis, Yannis, “ A LM IIIA-B Cemetery at Kalamion near Kahnia ”, <em>ΑΡΧΑΙΟΛΟΓΙΚΑ ΑΝΑΛΕΚΤΑ ΕΞ ΑΘΗΝΩΝ/Athens Annals of Archaeology</em>, II. 3, 1969, p. 369 ; Tzedakis, Yannis, “ <span xml:lang="ar" lang="ar">Ἀ</span><span xml:lang="en" lang="en">νασκαφ</span><span xml:lang="ar" lang="ar">ὴ </span><span xml:lang="en" lang="en">Καλαμίου Χανίων</span> ”, <em><span xml:lang="en" lang="en">ΑΡΧΑΙΟΛΟΓΙΚΟΝ ΔΕΛΤΙΟΝ</span></em>, 25, 1970, p. 468-469. ; Godart, Louis, Tzedakis, Yannis, <em>Témoignages archéologiques et épigraphiques en Crète occidentale du Néolithique au Minoen Récent III B</em>, Roma, Gruppo editoriale internazionale, 1992, p. 51 ; Godart, Louis, Tzedakis, Yannis, “ La tombe à l’aède de La Canée et la peinture crétoise des <span style="font-variant:small-caps;">xiv</span><sup>e</sup> et <span style="font-variant:small-caps;">xiii</span><sup>e</sup> siècles avant notre ère ”, <em>CRAI</em>, 137.1, 1993, p. 228-235. La <em>pyxis</em> a été trouvée dans la tombe n° 1. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> Il s’agit d’une <em>pyxis</em> en argile à quatre anses, deux disposées horizontalement et deux autres verticalement. La forme du vase était cylindrique, son couvercle n’a pas été conservé. Voir Tzedakis, Yannis, “ ΜΙΝΟΪΚΟΣ ΚΙΘΑΡΩΔΟΣ ”, <em>ΑΡΧΑΙΟΛΟΓΙΚΑ ΑΝΑΛΕΚΤΑ ΕΞ ΑΘΗΝΩΝ/Athens Annals of Archaeology</em>, III. 3, 1970, p. 111-112 ; Godart, Louis, Tzedakis, Yannis, <em>Témoignages archéologiques et épigraphiques en Crète occidentale</em>, <em>op. cit.</em>, p. 51 et pl. L ; Godart, Louis, Tzedakis, Yannis, “ La tombe à l’aède de La Canée et la peinture crétoise ”, art. cit., p. 228 et fig. 3.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> En cohérence avec son activité, l’objet que le joueur de lyre tient dans sa main gauche pourrait être un plectre, plutôt qu’un épi. Le dessin laisse avancer, à mon avis, cette interprétation. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn28" id="ftn28">28</a> Bien que les interprétations de ce joueur de lyre se soient souvent tournées vers Apollon et Orphée (pour cette interprétation voir Godart, Louis, Tzedakis, Yannis, “ La tombe à l’aède de La Canée et la peinture crétoise ”, art. cit., p. 235), une représentation en tant qu’aède me semble indéniable et convaincante. Cf. Tzedakis, Yannis, “ ΜΙΝΟΪΚΟΣ ΚΙΘΑΡΩΔΟΣ ”, <em>ΑΡΧΑΙΟΛΟΓΙΚΑ ΑΝΑΛΕΚΤΑ ΕΞ ΑΘΗΝΩΝ/Athens Annals of Archaeology</em>, III. 3, 1970, p. 111-112 ; et Godart, Louis, “ Littérature mycénienne et épopée homérique ”, <em>CRAI</em>, 145.4, 2001, p. 1573, revient sur sa première position et adopte l’interprétation du personnage en tant qu’aède.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn29" id="ftn29">29</a> Au <span style="font-variant:small-caps;">xiv</span><sup>e</sup> s. av. J.-C. les Mycéniens sont désormais installés aussi en Crète. Vers 1375-1370 av. J.-C. Cnossos tombe. Il est probable que ce sont les Mycéniens continentaux qui ont détruit l’antique capitale crétoise, et il n’y a pas de doute sur le fait que des raisons commerciales avaient opposé les Mycéniens du continent aux Mycéniens entretemps établis en Crète. Les Mycéniens qui s’étaient donc installés à Cnossos s’étaient alliés avec les Minoens, pour essayer d’affranchir l’île du contrôle de la part de la métropole et la rendre compétitive au niveau des trafics sur mer. À cette époque, la ville de Kydonia (La Canée) connaît une vitalité exceptionnelle et son atelier céramique s’impose pour l’excellence de sa qualité et de sa décoration : ses vases sont exportés vers les autres localités de la Crète, vers la Grèce et vers le reste de l’Égée. La poterie en provenance de Kydonia a été retrouvée non seulement sur les sites de la Crète, y compris Kalami, mais aussi à Thèbes, à Patras, en Eubée, à Chypre, en Sardaigne. La ville acquiert une dimension internationale, on y écrit le linéaire B et les administrateurs mycéniens depuis Kydonia (<em>ku-do-ni-ja</em> en linéaire B) administrent toute la partie occidentale de la Crète selon les normes des centres palatiaux mycéniens. Ainsi, il n’est pas étonnant que la plupart des exportations de la Crète occidentale se soit faite en direction des centres palatiaux mycéniens de la Grèce continentale et que ce “ royaume ” mycénien en terre de Crète ait joué un rôle d’interlocuteur privilégié auprès de palais tels que ceux de Tirynthe, Nauplie, Mycènes et Thèbes. Cf. Tzedakis, Yannis, “ La presenza ’micenea’ a Cretae a Cipro : testimonianze archeologiche ”, in Musti, D. (éd.), <em>Le Origini dei Greci. Dori e mondo egeo</em>, Roma-Bari, Laterza, 1985, p. 201-206 ; Godart, Louis, Tzedakis, Yannis, <em>Témoignages archéologiques et épigraphiques en Crète </em><em>occidentale</em>, <em>op. cit.</em>, p. 330-335 ;Godart, Louis, “ Littérature mycénienne et épopée homérique ”, art. cit., p. 1568 sqq. ; Cultraro, Massimo, <em>I Micenei</em>, Roma, Carocci, 2006, p. 126-130. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn30" id="ftn30">30</a> TH Av 106.7 (Archives de la Odos Pelopidou). Voir Aravantinos, Vassilis L., Godart, Louis, Sacconi, Anna, <em>Thèbes, Fouilles de la Cadmée I, les tablettes en linéaire B de la</em> Odos Pelopidou, Édition et commentaire, Pisa-Roma, Istituti editoriali e poligrafici internazionali, 2001 : n° 106, p. 31 ; photos aussi dans Aravantinos, Vassilis L., <em>The Archaeological Museum of Thebes</em>, Athens, John S. Latsis Public Benefit Foundation, 2010.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn31" id="ftn31">31</a> Hesych., <em>s. v. </em>kinúra (κινύρα). Eustathe, dans son commentaire à l’<em>Iliade</em>, met <em>kinúra </em>en parallèle avec la forme hébraïque <em>kinnôr</em>, la lyre du roi David. Eust., <em>Comm. ad Hom. Iliad.</em>, 4, 3, 1-5. Cf. <em>VT (LXX)</em>, <em>1 Reges</em>, 10, 5 ; 16, 23 ; <em>1 Macc.</em> 3, 46 ; Flav. Jos., <em>Antiq. Jud.</em>, 7, 12, 3 ; Zénod. <em>kinarízō </em>(κιναρίζω) <em>ad Il</em>. 9, 612. Dans tous ces passages on insiste sur le caractère triste du son de cet instrument.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn32" id="ftn32">32</a> Voir Aristoph., <em>Eq</em>. 11 ; Apoll. Rhod., 1, 292 ; Call., <em>Hymn. Apoll.</em>, 20 ; Op., <em>Cyn</em>. 3, 217 ; Quin. Sm., 6, 81. Cf. Hesych. <em>s. v. </em>kinurésthai (κινύρεσθαι). Une seule occurrence semble garder encore la référence directe au son de l’instrument : Eschyle, dans <em>Les Sept contre Thèbes</em>, v. 123, à propos du vacarme des chevaux des Argiens, qui viennent assiéger Thèbes, dit que leurs mors <em>émettent un son meurtrier</em>, en utilisant le verbe <em>kinúromai</em> (<em>kinúrontai phónon khalinoi</em>).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn33" id="ftn33">33</a> C’est le cas de Thèbes, par exemple. Le seigneur des lieux, peu avant la chute de la citadelle au milieu du <span style="font-variant:small-caps;">xii</span><sup>e</sup> s., pouvait demander à son aède de réciter l’histoire de Cadmos, à partir du voyage qui l’avait amené d’Orient en Occident. Ou le combat du <em>wanax</em> Œdipe contre les habitants d’Orchomène et l’alliance ave les Lacédémoniens. L’Œdipe de ces récits devait être une figure bien différente de celle mise en scène par Sophocle.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn34" id="ftn34">34</a> Ceci est tellement vrai qu’Egisthe, pour réaliser son plan d’usurpation du pouvoir, avait dû au préalable se débarrasser de ce même aède pour qu’il ne soit pas écouté : Hom., <em>Odyssée</em>, 3, 265-272. </p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Aloni, Antonio, Da Pilo a Sigeo. Poemi, cantori e scrivani al tempo dei Tiranni, Alessandria, Edizioni Dell’Orso, 2006.</p>
                      <p class="bibliographie">Aravantinos, Vassilis L., The Archaeological Museum of Thebes, Athens, John S. Latsis Public Benefit Foundation, 2010.</p>
                      <p class="bibliographie">Aravantinos, Vassilis L., Godart, Louis, Sacconi, Anna, Thèbes, Fouilles de la Cadmée I, les tablettes en linéaire B de la Odos Pelopidou, Édition et commentaire, Pisa-Roma, Istituti editoriali e poligrafici internazionali, 2001.</p>
                      <p class="bibliographie">Brillante, Carlo, Cantilena, Mario, Pavese, Carlo O. (éds), I Poemi epici rapsodici non omerici e la tradizione orale, Atti del convegno di Venezia, 28-30 settembre 1977, Padova, Antenore, 1981.</p>
                      <p class="bibliographie">Burke, Brendan, “ Mycenaean Memory and Bronze Age Lament ”, in Suter, A. (éd.), Lament. Studies in the Ancient Mediterranean and Beyond, Oxford-New York, Oxford University Press, 2008, p. 70-92.</p>
                      <p class="bibliographie">Burkert, Walter, Da Omero ai Magi. La Tradizione orientale nella cultura greca, Venezia, Marsilio, 1999.</p>
                      <p class="bibliographie">Calame, Claude, Le Récit en Grèce ancienne, Paris, Belin, 2000.</p>
                      <p class="bibliographie">Casajus, Dominique, L’Aède et le troubadour. Essai sur la tradition orale, Paris, CNRS éditions, 2012.</p>
                      <p class="bibliographie">Cultraro, Massimo, I Micenei, Roma, Carocci, 2006.</p>
                      <p class="bibliographie">De Backer, Fabrice, L’Art du siège néo-assyrien, Leiden, 2013.</p>
                      <p class="bibliographie">Dumézil, Georges, Le Crime des Lemniennes. Rites et légendes du monde égéen, Édition présentée, mise à jour et augmentée par B. Leclercq-Neveu, Paris, Macula, 1998.</p>
                      <p class="bibliographie">Durante, Marcello, Sulla preistoria della tradizione poetica greca. Parte prima : Continuità della tradizione poetica dall’età micena ai primi documenti, Roma, Edizioni dell’Ateneo, 1977.</p>
                      <p class="bibliographie">Ercolani, Andrea, Omero. Introduzione allo studio dell’epica greca arcaica, Roma, Carocci, 2006.</p>
                      <p class="bibliographie">Finkelberg, Margalit (éd.), The Homer encyclopedia, 3 vol. , Malden (MA)-Oxford-Chichester, Wiley-Blackwell, 2011.</p>
                      <p class="bibliographie">Foley, John M. (éd.), A Companion to Ancient Epic, Malden (MA)-London-Chichester, Wiley-Blackwell, 2009.</p>
                      <p class="bibliographie">Forest, Jean-Daniel, L’Épopée de Gilgamesh et sa postérité, Paris, Méditerranée, 2002. </p>
                      <p class="bibliographie">Forest, Jean-Daniel, “ L’Épopée de Gilgamesh ”, in Feuillebois-Pierunek, Ève (éd.), Épopées du monde. Pour un panorama (presque) général, Paris, Classiques Garnier, 2011, p. 27-38.</p>
                      <p class="bibliographie">Franceschetti, Adele, “ L’armonia della lira tra storia, musica e archeologia. L’evidenza egea del II millennio a.C. ”, L’Antiquité classique, 75, 2006, p. 1-14.</p>
                      <p class="bibliographie">Gadotti, Alhena, “ Gilgamesh, Enkidu, and the Netherworld, and the Sumerian Gilgamesh Cycle ”, PhD dissertation, Johns Hopkins University, 2005.</p>
                      <p class="bibliographie">Godart, Louis, “ Littérature mycénienne et épopée homérique ”, CRAI, 145.4, 2001, p. 1561-1579.</p>
                      <p class="bibliographie">Godart, Louis, Tzedakis, Yannis, Témoignages archéologiques et épigraphiques en Crète occidentale du Néolithique au Minoen Récent III B, Roma, Gruppo editoriale internazionale, 1992.</p>
                      <p class="bibliographie">Godart, Louis, Tzedakis, Yannis, “ La tombe à l’aède de La Canée et la peinture crétoise des <span style="font-variant:small-caps;">xiv</span><sup>e</sup> et <span style="font-variant:small-caps;">xiii</span><sup>e</sup> siècles avant notre ère ”, CRAI, 137.1, 1993, p. 225-247.</p>
                      <p class="bibliographie">Gostoli, Antonietta, “ La figura dell’aedo preomerico nella filologia peripatetica ed ellenistica : Demodoco tra mito e storia ”, in Cerri, G., (éd.), Scrivere e recitare. Modelli di trasmissione del testo poetico nell’antichità e nel medioevo, Roma, Edizioni dell’Ateneo, 1986, p. 103-126.</p>
                      <p class="bibliographie">Goyet, Florence, “ L’épopée ”, Vox poetica, publication en ligne : http://www.vox-poetica.com/sflgc/biblio/goyet.html</p>
                      <p class="bibliographie">Hiller, Stefan, “ The Miniature Frieze in the West House. Evidence for Minoan Poetry ? ”, in Hardy, David A. (éd.), Thera and the Aegean World. Proceedings of the Third International Congress, Santorini, Greece, 3-9 September 1989, III. 1 : Archeology, London, Thera Foundation, 1990, p. 229-239.</p>
                      <p class="bibliographie">Hooker, James Th., “ The Mycenae Siege Rhyton and the Question of Egyptian Influence ”, AJA, 71, 1967.3, p. 269-281.</p>
                      <p class="bibliographie">Katz, Dina, Gilgamesh and Akka, Groningen-Broomall (PA), STYX Publications, 1993.</p>
                      <p class="bibliographie">King, Katherine C., Ancient Epic, Malden (MA)-London-Chichester, Wiley-Blackwell, 2012. </p>
                      <p class="bibliographie">Lane Fox, Robin, Eroi viaggiatori. I Greci e i loro miti nell’età epica di Omero, Torino, Einaudi, 2010 (édit. orig. : Travelling Heroes : In the Epic Age of Homer, New York, 2008).</p>
                      <p class="bibliographie">Lang, Mabel L., The Palace of Nestor in Pylos in Western Messenia, 2 vol. , Princeton, Princeton University Press, 1969.</p>
                      <p class="bibliographie">Lemaire, André, “ La saga de Moïse, mythe et/ou histoire ”, in Feuillebois-Pierunek, Ève (éd.), Épopées du monde. Pour un panorama (presque) général, Paris, Classiques Garnier, 2011, p. 39-51.</p>
                      <p class="bibliographie">Lolos, Yannos G., The Capital of Nestor and its Environs. Sandy Pilos, Athens, Oionos, 1998.</p>
                      <p class="bibliographie">Louden, Bruce, Homer’s Odyssey and the Near East., Cambridge-New York, Cambridge University Press, 2011.</p>
                      <p class="bibliographie">McCallum, Lucinda R., Decorative Program in the Mycenaean Palace of Pylos. The Megaron Frescoes, Ph. D. University of Pennsylvania, 1987 (University Microfilms International #8804933).</p>
                      <p class="bibliographie">Michalowski, Piotr, “ Maybe Epic : The Origins and Reception of Sumerian Heroic Poetry ”, in Konstan, David, Raaflaub, Kurt A. (éds), Epic and History, Chichester-Malden (MA), Wiley-Blackwell, 2010, p. 7-25.</p>
                      <p class="bibliographie">Minchin, Elizabeth, “ Spatial Memory and the Composition of the Iliad ”, in Mackay, E. Anne (éd.), Orality, Literacy, Memory in the Ancient Greek and Roman World, Leiden-Boston, Brill, 2008, p. 9-34.</p>
                      <p class="bibliographie">Montanari, Franco, Rengakos, Antonios, Tsagalis, Christos C. (éds), Homeric Contexts : Neoanalysis and the Interpretation of Oral Poetry, Berlin-Boston, W. de Gruyter, 2012.</p>
                      <p class="bibliographie">Morris, Sarah P., “ A Tale of Two Cities : The Miniature Frescoes from Thera and the Origins of Greek Poetry ”, AJA, 93, 1989.5, p. 511-535.</p>
                      <p class="bibliographie">Murray, Gilbert, The Rise of the Greek Epic, Oxford, Oxford University Press, 1960.</p>
                      <p class="bibliographie">Nadali, Davide, “ Attaccare e difendere un muro : una battaglia di confine ”, Ricerche di S/Confine, II.1, 2011, p. 225-232.</p>
                      <p class="bibliographie">Nagy, Gregory, Pindar’s Homer. The Lyric Possession of an Epic Past, Baltimore-London, Johns Hopkins, 1990.</p>
                      <p class="bibliographie">Nagy, Gregory, La Poésie en acte. Homère et autres chants, Paris, Belin, 2000 (éd. orig. Poetry as Performance. Homer and beyond, Cambridge, 1996).</p>
                      <p class="bibliographie">Nagy, Gregory, “ Éléments orphique chez Homère ”, Kernos, 14, 2001, p. 1-9.</p>
                      <p class="bibliographie">Nagy, Grégory, “ L’aède épique en auteur : la tradition des Vies d’Homère ”, in Calame, Claude, Chartier, Roger (éds), Identité d’auteur dans l’Antiquité et la tradition européenne, Grenoble, Éditions Jérôme Millon, 2004, p. 41-67.</p>
                      <p class="bibliographie">Ozanne, Isabelle, Les Mycéniens. Pillards, paysans et poètes, Paris, A. Colin, 1990.</p>
                      <p class="bibliographie">Palaima, Thomas G., “ The Nature of the Mycenaean Wanax : Non-Indo-European Origins and Priestly Functions ”, in Rehak, Paul (éd.), The Role of the Ruler in the Prehistoric Aegean. Proceedings of a Panel Discussion presented at the Annual Meeting of the Archaeological Institute of America, New Orleans, Louisiana, 28 December 1992, Liège, Aegaeum 11, 1995, p. 119-139.</p>
                      <p class="bibliographie">Patzek, Barbara, Homer und seine Zeit, München, Verlag C. H. Beck, 2003.</p>
                      <p class="bibliographie">Powell, Bernard B., Homer, 2<sup>e</sup> éd., Malden (MA)-London-Chichester, Wiley-Blackwell, 2007.</p>
                      <p class="bibliographie">Perceau, Sylvie, “ Vois auctoriale et interaction de l’Iliade à l’Odyssée : de l’engagement éthique à la figure d’autorité ”, in Raymond, Emmanuelle (éd.), Vox poetae. Manifestations auctoriales dans l’épopée gréco-latine, Actes du colloque organisé les 13 et 14 novembre 2008 par l’Université Lyon 3, Lyon, Éditions CERGR, 2011, p. 33-56.</p>
                      <p class="bibliographie">Preziosi, Donald, Hitchcock, Louise A., Aegean Art and Architecture, Oxford, Oxford University Press, 1999.</p>
                      <p class="bibliographie">Ruijgh, Cornels J., “ L’héritage mycénien ”, in Treuil, René et al. (éds), Les civilisations égéennes du Néolithique et de l’Âge du bronze, Paris, PUF, 1989, p. 571-579.</p>
                      <p class="bibliographie">Sakellariou, Agnès, “ Un cratère d’argent avec scène de bataille provenant de la IV<sup>e</sup> tombe de l’acropole de Mycènes ”, Antike Kunst, 17, 1974.1, p. 3-20.</p>
                      <p class="bibliographie">Salapata, Gina, “ The Heroic Cult of Agamemnon ”, Electra, 1, 2011, p. 39-59.</p>
                      <p class="bibliographie">Shayegan, M. Rahim, Aspects of History and Epic in Ancient Iran from Gaumāta to Wahnām, Washington (DC) : Center for Hellenic Studies, Trustees for Harvard University, 2012.</p>
                      <p class="bibliographie">Svenbro, Jasper, La Parole et le marbre, Thèse Université de Lund, 1976.</p>
                      <p class="bibliographie">Tzedakis, Yannis, “ A LM IIIA-B Cemetery at Kalamion near Kahnia ”, ΑΡΧΑΙΟΛΟΓΙΚΑ ΑΝΑΛΕΚΤΑ ΕΞ ΑΘΗΝΩΝ/Athens Annals of Archaeology, II. 3, 1969, p. 369.</p>
                      <p class="bibliographie">Tzedakis, Yannis, “ Ἀνασκαφὴ Καλαμίου Χανίων ”, ΑΡΧΑΙΟΛΟΓΙΚΟΝ ΔΕΛΤΙΟΝ, 25, 1970, p. 468-469.</p>
                      <p class="bibliographie">Tzedakis, Yannis, “ ΜΙΝΟΪΚΟΣ ΚΙΘΑΡΩΔΟΣ ”, ΑΡΧΑΙΟΛΟΓΙΚΑ ΑΝΑΛΕΚΤΑ ΕΞ ΑΘΗΝΩΝ/Athens Annals of Archaeology, III. 3, 1970, p. 111-112.</p>
                      <p class="bibliographie">Tzedakis, Yannis, “ La presenza ‘micenea’ a Cretae a Cipro : testimonianze archeologiche ”, in Musti, D. (éd.), Le Origini dei Greci. Dori e mondo egeo, Roma-Bari, Laterza, 1985, p. 201-206.</p>
                      <p class="bibliographie">Vetta, Massimo, “ La saga di Gilgamesh e l’epica greca fino all’arcaismo ”, QUCC, N. S., 47.2, 1994, p. 7-20.</p>
                      <p class="bibliographie">Vetta, Massimo, “ Prima di Omero. I luoghi, i cantori, la tradizione ”, in Vetta, M. (éd.), La Civiltà dei Greci, Roma, Carocci, 2001.</p>
                      <p class="bibliographie">Vincent, Guy-Roger, “ La poursuite de Jayadratha par Arjuna (Mahâbhârata, VII, 32-121) vaut-elle pour celle d’Hector par Achille (Iliade, XX à XXII) ? ”, Gaia, 11, 2007, p. 131-173.</p>
                      <p class="bibliographie">Węcowski, Marek, “ On the Historicity of the ‘Homeric World’ : Some Methodological Considerations ”, in Mazarakis Ainia, Alexandros I. (éd.), The ‟Dark Ages” Revisited, Acts of an International Symposium in Memory of W. D. E. Coulson, University of Thessaly, Volos, 14-17 June 2007, Volos, University of Thessaly Press, 2011, p. 73-81.</p>
                      <p class="bibliographie">Wright, James C., “ From the Chief to King in Mycenaean Greece ”, in Rehak, Paul (éd.), The Role of the Ruler in the Prehistoric Aegean. Proceedings of a Panel Discussion presented at the Annual Meeting of the Archaeological Institute of America, New Orleans, Louisiana, 28 December 1992, Liège, Aegaeum 11, 1995, p. 63-80.</p>
                      <p class="bibliographie">Yoffee, Norman, Myths of the Archaic State : Evolution of the Earliest Cities, States, and Civilizations, Cambridge, Cambridge University Press, 2005.</p>
                      <p class="bibliographie">Younger, John G., Music in the Aegean Bronze Age, Jonsered, Paul Äströms Förlag, 1998.</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Luana <span class="familyName">Quattrocelli</span>, «<em>Fuerunt ante Homerum poetae</em>. Parcours de poésie épique pré-homérique, entre oralité et images», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/11/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/133-fuerunt-ante-homerum-poetae-parcours-de-poesie-epique-pre-homerique-entre-oralite-et-images</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/134">   <strong>Quelques mots à propos de :&nbsp;</strong>   Luana&nbsp;  <span class="smallcaps">Quattrocelli</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Luana Quattrocelli est Ma&icirc;tre de conf&eacute;rences en grec ancien &agrave; l&rsquo;Universit&eacute; de Strasbourg, UMR 7044-Archim&egrave;de (http://archimede.unistra.fr/). Ses domaines de recherche sont&nbsp;: Hom&egrave;re&nbsp;et l&rsquo;&eacute;pop&eacute;e grecque&nbsp;; les pratiques de convivialit&eacute; et la m&eacute;lique archa&iuml;que, en particulier &agrave; Sparte&nbsp;; l&rsquo;&eacute;dition et le commentaire des scholies &agrave; Euripide&nbsp;; la pal&eacute;ographie grecque, la tradition manuscrite et l&rsquo;histoire des textes grecs.<br />Parmi les publications&nbsp;: &laquo;&nbsp;Poesia e convivialit&agrave; a Sparta arcaica. Nuove prospettive di studio&nbsp;&raquo;, <em>Cahiers Glotz</em>, XIII, 2002, p.&nbsp;7-32&nbsp;; &laquo;&nbsp;Poetry and Pottery related to the Symposium in Archaic Sparta&nbsp;&raquo;, in O. Menozzi-M. L. Di Marzio-D. Fossataro (&eacute;d.), B.A.R. International Series, Oxford 2008, p.&nbsp;63-67&nbsp;; &laquo;&nbsp;Il pubblico dei <em>Discorsi sacri</em> di Elio Aristide&nbsp;&raquo;, in L. Spina-G et al. (&eacute;d.), <em>Discorsi alla prova</em>, Naples, 2008, p.&nbsp;287-306.</p>
                    </div>                    </div>
</xml>
